# NAME: Afdian
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Afdian/Afdian.list
# UPDATED: 2026-04-06 06:45:15 UTC
# DOMAIN-SUFFIX: 2
# TOTAL: 2
payload:
  - DOMAIN-SUFFIX,afdian.net
  - DOMAIN-SUFFIX,afdiancdn.com
